=begin
= WebUnit::exception
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: exception.rb,v 1.1.1.1 2002/03/29 15:13:22 yuichi Exp $
=end

module WebUnit

  class HttpNotFound < StandardError; end
  class ElemNotFound < StandardError; end
  class BadHtmlTags  < StandardError; end
  class BadOperation < StandardError; end

end
